[exterior]
0 = exterior\R175A_car.animated
1 = exterior\R175B_car.animated
2 = exterior\R175B_car.animated
3 = exterior\R175C_car.animated
4 = exterior\R175A_car.animated
5 = exterior\R175B_car.animated
6 = exterior\R175B_car.animated
7 = exterior\R175C_car.animated
